local fn = _gn(0xFD1BA1EEF7985BB8)
--- Gets MetaPedExpression at index specified
-- For index, see: _SET_CHAR_EXPRESSION
function Global.GetCharExpression(ped, index)
	return _in2(fn, ped, index, _rf)
end
